body  {
	background-color : black;
	background-image: url(photobucket/album.jpg);
	font-family : Arial, Helvetica, sans-serif;
	color : Black;
	font-size : 10pt;
	font-weight : normal;
	font-style : normal;
	background-color : White;
	margin-left : 5px;
	margin-top : 5px;
	margin-right : 5px;
	margin-bottom : 5px;
	scrollbar-3dlight-color : LightBlue;
	scrollbar-arrow-color : Navy;
	scrollbar-base-color : SteelBlue;
	scrollbar-track-color : White;
	scrollbar-darkshadow-color : MidnightBlue;
	scrollbar-face-color : LightSteelBlue;
	scrollbar-highlight-color : LightBlue;
	scrollbar-shadow-color : MidnightBlue;
}

p  {
	font-family : Arial, Helvetica, sans-serif;
	color : Black;
	font-size : 10pt;
	font-weight : normal;
	font-style : normal;
	text-align : justify;
}

h1  {
	font-family: Arial, Helvetica, sans-serif;
	color : Grey;
	font-size : 16pt;
	font-weight : bold;
}

h2  {
	font-family: Arial, Helvetica, sans-serif;
	color : Grey;
	font-size : 12pt;
	font-weight : bold;
	border-bottom : 1px solid Black;
}

h3  {
	font-family : Arial, Helvetica, sans-serif;
	color: Grey;
	font-size : 10pt;
	font-weight : bold;
}

h4  {
	font-family : Arial, Helvetica, sans-serif;
	color : Grey;
	font-size : 12px;
	font-weight : bold;
	font-style : normal;
}

h5  {
	font-family : Arial, Helvetica, sans-serif;
	color : Grey;
	font-size : 10px;
	font-weight : bold;
	font-style : normal;
}

h6  {
	font-family : Arial, Helvetica, sans-serif;
	color : Grey;
	font-size : 10px;
	font-style : normal;
}

a  {
	font-family : Arial, Helvetica, sans-serif;
	color : blue;
	text-decoration : none;
}

a:Visited  {
	font-family : Arial, Helvetica, sans-serif;
	color : Blue;
	text-decoration : none;
}

a:Active  {
	font-family : Arial, Helvetica, sans-serif;
	color : Magenta;
	text-decoration : none;
}

a:Hover  {
	font-family : Arial, Helvetica, sans-serif;
	color : Red;
	text-decoration : none;
}

table {
	border : 1px;
	bordercol : Black;
}

th  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : White;
	font-weight : normal;
	font-style : normal;
	background-color : Black;
}

td  {
	font-family : Arial, Helvetica, sans-serif;
	color : Black;
	font-size : 10pt;
	text-align : justify;
}

ul {
	word-spacing : 0px;
}

li {
	font-family : Arial, Helvetica, sans-serif;
	color : Black;
	font-size : 10pt;
	font-weight : normal;
	font-style : normal;
	list-style-type : disc;
}

hr	{
	color : Black;
	width : 100%;
	height : 1px;
}

.ltext  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	font-style : normal;
	color : Black;
}

.xltext  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-weight : bold;
	font-style : normal;
	color : Black;
}

.2xltext  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	color : Black;
	font-weight : bold;
	font-style : normal;
}

.quote {
	font-family : Arial, Helvetica, sans-serif;
	color : #ababab;
	font-size : 10px;
	font-weight : normal;
	font-style : italic;
}

.caption {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color : Black;
	font-weight : normal;
	font-style : normal;
}

.header {
	font-size : 32pt;
 }

.justify {
	text-align : justify;
}

.breadcrumbs {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : Black;
	font-weight : normal;
	font-style : normal;
	background-color : #dedede;
}

.footer-left {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : Black;
	font-weight : normal;
	font-style : normal;
	text-align : left;
	background-color : #dedede;
}

.footer-center {
	font-size : 10px;
	font-family : Arial, Helvetica, sans-serif;
	color : Black;
	font-weight : normal;
	font-style : normal;
	text-align : center;
	background-color : #dedede;
}

.footer-right {
	font-size : 10px;
	font-family : Arial, Helvetica, sans-serif;
	color : Black;
	font-weight : normal;
	font-style : normal;
	text-align : right;
	background-color : #dedede;
}

.tback {
	bgcolor : Blue;
}